knp_gaufrette:
  stream_wrapper: ~
  adapters:
    uploadsExercice:
        local:
            directory: '%kernel.project_dir%/public/visuels/exercice/visuel'
    uploadsClub:
        local:
            directory: '%kernel.project_dir%/public/visuels/club/logo'
    uploadsGardien:
        local:
            directory: '%kernel.project_dir%/public/visuels/gardien/photo'
    uploads:
        local:
            directory: '%kernel.project_dir%/public/visuels/exercice/visuel'
  filesystems:
      uploadsExercice:
          adapter: uploadsExercice
          alias: uploadsExercice_filesystem
      uploadsGardien:
          adapter: uploadsGardien
          alias: uploadsGardien_filesystem
      uploadsClub:
          adapter: uploadsClub
          alias: uploadsClub_filesystem
      uploads:
          adapter: uploads
          alias: uploads_filesystem
